@charset "utf-8";
/* CSS Document */

#container{
	overflow:hidden
}
#main{
	margin-bottom:10px;
}
h3{
	font-size:16px;
	font-weight:bold;
}
#item_list{
	padding:15px 0 5px 15px;
}
#item_list a{
	background:#ffffff url(../img/mark01.gif) left center no-repeat;
	padding:0 0 0 15px;
	font-size:12px;
}
.section_remommend{
	width:465px;
	padding-bottom:20px;
	overflow:hidden;
	border-bottom:1px dotted #cccccc;
	margin-bottom:10px;
}
h2.item_bg{
	height:35px;
	margin-bottom:10px;
	margin-top:10px;
	padding-left:10px;
	color:#ffffff;
	background-color:#7c0724;
	line-height:35px;
}
.cake_photo{
	float:left;
	width:150px;
	padding-left:10px;
}
.cake_date{
	float:left;
	width:290px;
	margin-left:10px;
}
p.details{
	float:left;
	margin-top:10px;
	margin-right:10px;
}
p.expansion{
	float:left;
	margin-top:10px;
}
.price{
	font-size:12px;
}
